Error

two or more packages specified (avogadro lenny)